- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_write_concern_t

# mongoc_write_concern_new()

## Synopsis

    mongoc_write_concern_t *
    mongoc_write_concern_new (void);

## Returns

Creates a newly allocated write concern that can be configured based on user preference. This should be freed with mongoc_write_concern_destroy() when no longer in use.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.